## r-cran-polyclip 1.2

=== DESCRIPTION ===
Package: polyclip
Version: 1.2-0
Date: 2013-11-21
Title: Polygon Clipping
Author: Angus Johnson. Ported to R by Adrian Baddeley and Brian Ripley.
Maintainer: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au>
Depends: R (>= 3.0.0)
Description: R port of the Clipper library. Performs polygon clipping operations (intersection, union, set minus, set difference) for polygonal regions of arbitrary complexity, including holes. Also computes offset polygons (spatial buffer zones, morphological dilations, Minkowski dilations) for polygonal regions and polygonal lines.
License: BSL
URL: http://www.angusj.com/delphi/clipper.php
LazyData: true
LazyLoad: true
ByteCompile: true
Packaged: 2013-11-21 05:02:31 UTC; adrian
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-21 06:48:29
