## r-cran-polyclip 1.2-0

=== debian/changelog ===
r-cran-polyclip (1.2-0-1) unstable; urgency=low

  * Initial release (Closes: #735343).

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2014 16:30:53 +0100
