## r-cran-polyclip 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: polyclip
-Version: 1.2-0
-Date: 2013-11-21
+Version: 1.3-0
+Date: 2014-05-04
 Title: Polygon Clipping
 Author: Angus Johnson. Ported to R by Adrian Baddeley and Brian Ripley.
 Maintainer: Adrian Baddeley <Adrian.Baddeley@uwa.edu.au>
@@ -11,7 +11,7 @@
 LazyData: true
 LazyLoad: true
 ByteCompile: true
-Packaged: 2013-11-21 05:02:31 UTC; adrian
+Packaged: 2014-05-05 10:31:18 UTC; adrian
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-11-21 06:48:29
+Date/Publication: 2014-05-05 14:44:44
