## r-cran-polyclip 1.3-0

=== debian/changelog ===
r-cran-polyclip (1.3-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jun 2014 23:16:55 +0200
