=== debian/control ===
Source: r-cran-polyclip
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-polyclip/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-polyclip/trunk/
Homepage: http://cran.r-project.org/web/packages/spatstat/

Package: r-cran-polyclip
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R Polygon Clipping
 R port of the Clipper library. Performs polygon clipping operations
 (intersection, union, set minus, set difference) for polygonal regions
 of arbitrary complexity, including holes. Also computes offset polygons
 (spatial buffer zones, morphological dilations, Minkowski dilations) for
 polygonal regions and polygonal lines.
