=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/polyclip_([-\d.]*)\.tar\.gz
