## r-cran-polyclip 1.5-6

=== debian/changelog ===
r-cran-polyclip (1.5-6-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2016 11:37:48 +0100
