=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/polyclip_([-\d.]*)\.tar\.gz
