## r-cran-polyclip 1.6

=== DESCRIPTION ===
Package: polyclip
Version: 1.6-1
Date: 2017-03-22
Title: Polygon Clipping
Authors@R: c(person("Angus", "Johnson", role = "aut", 
   	    comment="C++ original, http://www.angusj.com/delphi/clipper.php"),
	     person("Adrian", "Baddeley", role = c("aut", "trl", "cre"),
		     email = "Adrian.Baddeley@curtin.edu.au"),
	     person(c("Brian", "D."), "Ripley", role = "ctb"),
	     person("Kurt", "Hornik", role = "ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.0.0)
Description: R port of Angus Johnson's open source library Clipper. Performs polygon clipping operations (intersection, union, set minus, set difference) for polygonal regions of arbitrary complexity, including holes. Computes offset polygons (spatial buffer zones, morphological dilations, Minkowski dilations) for polygonal regions and polygonal lines. Computes Minkowski Sum of general polygons. There is a function for removing self-intersections from polygon data.
License: BSL
URL: http://www.angusj.com/delphi/clipper.php,
        https://sourceforge.net/projects/polyclipping,
        https://github.com/baddstats/polyclip
LazyData: true
LazyLoad: true
ByteCompile: true
Note: built from Clipper C++ version 6.4.0
NeedsCompilation: yes
Packaged: 2017-03-22 02:47:50 UTC; 214132e
Author: Angus Johnson [aut] (C++ original,
    http://www.angusj.com/delphi/clipper.php),
  Adrian Baddeley [aut, trl, cre],
  Brian D. Ripley [ctb],
  Kurt Hornik [ctb]
Repository: CRAN
Date/Publication: 2017-03-22 08:55:21 UTC
