=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: r-cran-polyclip
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9.0),
-               dh-r,
-               r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-polyclip/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-polyclip/trunk/
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 10),
+               dh-r
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-polyclip.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-polyclip.git
 Homepage: https://cran.r-project.org/package=polyclip
 
 Package: r-cran-polyclip
