## r-cran-polyclip 1.9-1

=== debian/changelog ===
r-cran-polyclip (1.9-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 08:19:29 +0200

r-cran-polyclip (1.9-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 08:33:50 +0200

r-cran-polyclip (1.8-7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 10:32:33 +0200

r-cran-polyclip (1.8-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 08:24:13 +0200
