=== debian/control ===
Source: r-cran-polyclip
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polyclip
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polyclip.git
Homepage: https://cran.r-project.org/package=polyclip

Package: r-cran-polyclip
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Polygon Clipping
 R port of the Clipper library. Performs polygon clipping operations
 (intersection, union, set minus, set difference) for polygonal regions
 of arbitrary complexity, including holes. Also computes offset polygons
 (spatial buffer zones, morphological dilations, Minkowski dilations) for
 polygonal regions and polygonal lines.
