## r-cran-polyclip 1.10

=== DESCRIPTION ===
Package: polyclip
Version: 1.10-6
Date: 2023-09-27
Title: Polygon Clipping
Authors@R: c(person("Angus", "Johnson", role = "aut", 
   	    comment="C++ original, http://www.angusj.com/delphi/clipper.php"),
	     person("Adrian", "Baddeley", role = c("aut", "trl", "cre"),
		     email = "Adrian.Baddeley@curtin.edu.au"),
	     person("Kurt", "Hornik", role = "ctb"),
	     person(c("Brian", "D."), "Ripley", role = "ctb"),
	     person("Elliott", "Sales de Andrade", role="ctb"),
	     person("Paul", "Murrell", role = "ctb"),
	     person("Ege", "Rubak", role="ctb"),
	     person("Mark", "Padgham", role="ctb"))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.0.0)
Description: R port of Angus Johnson's open source library 'Clipper'. Performs polygon clipping operations (intersection, union, set minus, set difference) for polygonal regions of arbitrary complexity, including holes. Computes offset polygons (spatial buffer zones, morphological dilations, Minkowski dilations) for polygonal regions and polygonal lines. Computes Minkowski Sum of general polygons. There is a function for removing self-intersections from polygon data.
License: BSL
URL: http://www.angusj.com/delphi/clipper.php,
        https://sourceforge.net/projects/polyclipping,
        https://github.com/baddstats/polyclip
BugReports: https://github.com/baddstats/polyclip/issues
ByteCompile: true
Note: built from Clipper C++ version 6.4.0
NeedsCompilation: yes
Packaged: 2023-09-27 11:07:23 UTC; adrian
Author: Angus Johnson [aut] (C++ original,
    http://www.angusj.com/delphi/clipper.php),
  Adrian Baddeley [aut, trl, cre],
  Kurt Hornik [ctb],
  Brian D. Ripley [ctb],
  Elliott Sales de Andrade [ctb],
  Paul Murrell [ctb],
  Ege Rubak [ctb],
  Mark Padgham [ctb]
Repository: CRAN
Date/Publication: 2023-09-27 11:40:06 UTC
