=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/polyclip_([-\d.]*)\.tar\.gz
