## r-cran-polyclip 1.10-4

=== debian/changelog ===
r-cran-polyclip (1.10-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:44:57 +0100
