## r-cran-polyclip 1.10-6

=== debian/changelog ===
r-cran-polyclip (1.10-6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:15:33 +0200
